<?

define("_IMG_","IMAGE");

define("_DECS_","DESCRIPTION");

define("_BIDR_","BIDDER");

define("_COUNT_","COUNTDOWN");

define("_INSOFF_","Instead of");

define("_PRICE_","PRICE");

define("_MORE_","more ...");

define("_ANY_AUCTION_","No Any Auctions");

define("__","");

define("__","");

define("__","");

define("__","");

define("__","");

?>



